recovery:
  state:
    round: 306
    hash: "904b591a23ec26c426fc3c019ea8327e61f135a5252fca7578e00c5429fa78d77d25f75a792548ed1faa7d1db17bbab9"
    timestamp: "2025-10-30T15:20:00.199824Z"
  bootstrap: null
  package: null
  stream: null
